Communication, interactivité, messagerie

COMMENTS

Des commentaires, tout simplement

Préfixe : comments
Utilisé dans 3137 sites
Mis à jour le 19 septembre 2017
  • SPIP 3.1
  • SPIP 3.2
  • SPIP 3.0
  • SPIP 2.1
  • SPIP 2.0
  • SPIP 1.9

3.4.4 - en test

Compatible : SPIP 3.2 SPIP 3.1 SPIP 3.0
Afficher la description

ATTENTION, VERSION EN DEVELOPPEMENT, POUR SPIP 3 !
Affichage des messages en liste, façon commentaires de blog, avec formulaire simplifié. Commentaires microformatés, nomenclature homogène.

Version
3.4.4
Compatiblité
SPIP ≥ 3.0.0 et ≤ 3.2.*
État
en test
Auteur
Tetue
Licence
GPL
Copyright
2009-2012
Module de langue
comments
Langue référence
français
Gestionnaire
salvatore
Traductions
عربي (George) , asturianu (Xuacu) , català , Deutsch (klaus++) , English (Benitron, George, Gilles, Hanjo, kent1, Paolo) , Español (dani, Raquel S. Bujaldón) , euskara (otalazt) , فارسى (Davood Hossein) , français , français copain (beatnick, Cerf) , italiano , Nederlands (Hanjo) , òc nissart (mistralenc) (sylvain) , Português , Português do Brasil (BrainDamage, filipaun, Ricardo Porto) , русский (Serge Markitanenko) , slovenčina (jaro)
Archive
comments-300.zip
Taille
63.1 ko
Générée le
19-09-2017 06:04
Hébergée par
SPIP-Zone - Plugins
Nécessite les plugins
Forum ≥ 1.8.12
Compatible avec
Notifications ≥ 2.2.1
Zpip ≥ 2.0.7-dev
Zpip-dist v1 ≥ 1.7.14

2.1.15 - stable

Compatible : SPIP 2.1 SPIP 2.0
Afficher la description

Affichage des messages en liste, façon commentaires de blog, avec formulaire simplifié. Commentaires microformatés, nomenclature homogène.

Version
2.1.15
Compatiblité
SPIP ≥ 2.0.9 et ≤ 2.1.*
État
stable
Auteur
Tetue
Licence
GPL 3
Copyright
2009-2011
Module de langue
comments
Langue référence
français
Gestionnaire
salvatore
Traductions
asturianu (Xuacu) , català , Deutsch , English (kent1, Paolo) , Español (Raquel S. Bujaldón) , فارسى (Davood Hossein) , français , français copain (beatnick) , italiano , Português , Português do Brasil (Ricardo Porto) , slovenčina (jaro)
Archive
comments.zip
Taille
51.5 ko
Générée le
26-08-2017 23:19
Hébergée par
SPIP-Zone - Plugins
Compatible avec
Zpip-dist v1

1.0.1 - stable

Compatible : SPIP 1.9
Afficher la description

Remplace le traditionnel #FORMULAIRE_FORUM de SPIP par un formulaire de commentaires simplifié.

Version
1.0.1
Compatiblité
SPIP ≥ 1.9.2 et ≤ 1.9.2
État
stable
Auteur
Tetue
Licence
GPL 3
Copyright
2009
Archive
comments-190.zip
Taille
12 ko
Générée le
26-08-2017 23:19
Hébergée par
SPIP-Zone - Grenier des plugins

Dernières modifications

  • Revision 106389  : Suppression des valeurs non pertinentes de l’attribut rel, cf. : ​https://www.alsacreations.com/articl
  • Revision 106387  : Les ancres se définissent avec l’attribut name et/ou ID. Comme name est obsolète sur les ancres en (...)
  • Revision 106337  : [Salvatore] comments Export depuis ​http://trad.spip.net
  • Revision 106336  : [Salvatore] comments Export depuis ​http://trad.spip.net de la langue en
  • Revision 106335  : [Salvatore] comments Export depuis ​http://trad.spip.net de la langue ar
  • Revision 106306  : [Salvatore] comments Export depuis ​http://trad.spip.net de la langue pt_br
  • Revision 106269  : [Salvatore] comments Export depuis ​http://trad.spip.net de la langue nl
  • Revision 106036  : Avoir la classe ! (.editer-groupe)
  • Revision 105967  : Ces constantes peuvent exister dans la configuration du site. On évite une notice PHP dans ce (...)
  • Revision 105945  : [Salvatore] comments Export depuis ​http://trad.spip.net

Messages de forum

  • 22 septembre : Bonjour, J’ai fait une màj de spip 2.1 à spip 3.1 et je viens de voir que, malheureusement, (...)
  • 22 septembre : OK, c’est plus clair. Merci !
  • 22 septembre : Techniquement pour les boutons radios, l’utilisateur·trice doit déjà définir une valeur technique et (...)
  • 22 septembre : super çà fonctionne. merci pour la réactivité.
  • 22 septembre : Bonjour, J’ai médité un peu depuis hier… histoire d’être sûr de bien comprendre. L’idée est donc, si (...)
  • 22 septembre : Ok, erreur d’inattention, en fait le plugin nécessite Saisies, il manque donc un (...)
  • 22 septembre : Ah ben non, tu as raison, je confirme que le plugin est tout cassé. Je regarde (...)
  • 22 septembre : Non, pas d’autre plugin nécessaire, pas de dépendance. Essaie de vider le cache, ou de mettre un (...)
  • 22 septembre : Bonjour, je suis trés interréssé par ce plugin mais il ne fonctionne pas chez moi, ça m’affiche (...)
  • 22 septembre : J’avance un peu... mais... Dans un menu dropdown bootstrap, je parviens à lister les valeurs de (...)